/* ################################################### WIDTH 1650px ################################################### */
@media only screen and (max-width: 1650px) {
    
#shop_headline {
width: 70%;
}

}

/* ################################################### WIDTH 1400px ################################################### */
@media only screen and (max-width: 1400px) {
    
#shop_headline {
width: 80%;
}

}

/* ################################################### WIDTH 1280px ################################################### */
@media only screen and (max-width: 1280px) {

#intro{
background-attachment: scroll;
}

.bike_col{
width: 50%;
height: 680px;
}

}

/* ################################################### WIDTH 1200px ################################################### */
@media only screen and (max-width: 1200px) {

#shop {
height: auto;
}

.shop_50 {
float: none;
width: 100%;
height: 1500px;
}

#shop_50_right{
height: auto;
padding: 100px 0px;
}

#shop_headline {
width: 50%;
}

}

/* ################################################### WIDTH 1100px ################################################### */
@media only screen and (max-width: 1100px) {

#map {
height: 500px;
}

#kontakt_wrapper {
width: 90%;
}

#footer_wrapper{
width: 90%;
}

}

/* ################################################### WIDTH 950px ################################################### */
@media only screen and (max-width: 950px) {
    
.fs40{
font-size: 35px;
}

#shop_headline {
  width: 60%;
}

}

/* ################################################### WIDTH 900px ################################################### */
@media only screen and (max-width: 900px) {
    
.shop_50 {
height: 1000px;
}

}

/* ################################################### WIDTH 850px ################################################### */
@media only screen and (max-width: 850px) {
    
.bike_col{
width: 100%;
height: auto;
}

.kontakt_col, .kontakt_col_space {
float: none;
}

.kontakt_col{
width:100%;
}

.kontakt_col_space{
width:100%;
height: 50px;
}

.pt30 {
padding-top: 15px;
}

}

/* ################################################### WIDTH 800px ################################################### */
@media only screen and (max-width: 800px) {

#logo{
left: 5%;
}

#menu_button {
right: 5%;
}

#intro_wrapper {
width: 90%;
}

#shop_headline {
width: 70%;
}

#map {
height: 400px;
}

}

/* ################################################### WIDTH 760px ################################################### */
@media only screen and (max-width: 760px) {
    
#bikes_headline {
width: 90%;
}

}

/* ################################################### HEIGHT 750px ################################################### */
@media only screen and (max-height: 750px) {
    
.menu a {
font-size: 50px;
}

}

/* ################################################### WIDTH 720px ################################################### */
@media only screen and (max-width: 720px) {
    
#intro_text {
width: 100%;
}

.bike_col_text {
width: 70%;
}

}

/* ################################################### WIDTH 700px ################################################### */
@media only screen and (max-width: 700px) {
    
.overlay_wrapper{
left: 5%;
margin-left: 0;
width: 90%;
}

}

/* ################################################### WIDTH 670px ################################################### */
@media only screen and (max-width: 670px) {
    
#logo{
width:167px;
height:35px;
top:25px;
background-image: url("../images/intro/fahrrad_schmidt_logo.svg");
background-repeat: no-repeat;
background-size: 167px 35px;
}

#logo img{
display: none;
}

#menu_button {
top: 34px;
}

}

/* ################################################### WIDTH 650px ################################################### */
@media only screen and (max-width: 650px) {
    
.fs40 {
font-size: 30px;
}

.fs17 {
font-size: 16px;
}

.link_button {
font-size: 16px;
margin: 50px auto 0;
padding: 10px 0;
width: 140px;
}

.bike_col_text {
width: 80%;
}

#blog_overlay_wrapper .center_content img{
max-width: 45%;
}

#shop_headline {
width: 80%;
}

}

/* ################################################### HEIGHT 650px ################################################### */
@media only screen and (max-height: 650px) {
    
.menu a {
font-size: 40px;
}

.menu_stroke {
-webkit-box-shadow: 0 0 1px 0 rgba(0,0,0,0.6);
box-shadow: 0 0 1px 0 rgba(0,0,0,0.6);
}

}

/* ################################################### WIDTH 600px ################################################### */
@media only screen and (max-width: 600px) {
    
.shop_50 {
height: 650px;
}

.shop_16_33 {
width: 50%;
}

#shop_16_32_right {
display: none;
}

.kontakt_col_space {
height: 30px;
}

.footer_col {
float: none;
width: 100%;
}

.footer_col:first-child{
display:none;
}

.footer_col a{
margin-left: 0px;
margin-right: 30px;
}

.footer_col.fr{
text-align: left;
}

.menu {
box-shadow:0px;
padding: 0 10%;
right: -100%;
width: 80%;
}

}

/* ################################################### WIDTH 550px ################################################### */
@media only screen and (max-width: 550px){

#shop_headline {
width: 90%;
}

.overlay_wrapper {
padding: 60px 0 40px;
}

.scroll_content{
padding:0px 50px 0px 25px;
}

.jspVerticalBar {
right: 21.5px;
}

.overlay_content .pt30{
padding-top: 20px;
}

}

/* ################################################### HEIGHT 550px ################################################### */
@media only screen and (max-height: 550px){

#intro{
height: auto;
padding: 100px 0px;
}

#intro_text p{
display: none;
}

.intro_content{
position: static;
bottom: auto;
}

}

/* ################################################### WIDTH 500px ################################################### */
@media only screen and (max-width: 500px) {

#bikes_headline {
margin: 0 auto 0px;
}

.bike_col img {
max-width: 80%;
}

.bike_col_text {
width: 90%;
}

#kontakt {
padding: 50px 0;
}

#intro_text p{
display: none;
}

}

/* ################################################### WIDTH 450px ################################################### */
@media only screen and (max-width: 450px) {
    
.fs40 {
font-size: 27px;
}

.fs25 {
  font-size: 21px;
}

.fs17 {
font-size: 15px;
}

.fs15 {
font-size: 13px;
}

#intro_wrapper .center_content{
width:98%;
}

.bike_col_text td {
font-size: 13px;
}

.link_button {
margin: 20px auto 0;
}

#blog_overlay_wrapper .center_content img{
max-width: 35%;
}

}

/* ################################################### WIDTH 400px ################################################### */
@media only screen and (max-width: 400px) {

.pt50 {
padding-top: 30px;
}

#bikes {
padding: 50px 0;
}

.bike_col_text {
margin: 20px auto 0;
}

.bike_col_text table {
margin-top: 20px;
}

.bike_col_text td{
padding: 6px 0;
}

.shop_50 {
height: 850px;
}

#shop_50_right {
padding: 50px 0;
}

.shop_25_33, .shop_50_33{
height: 33.333%;
}

.shop_25_33 {
float: none;
width: 100%;
}

.shop_16_33 {
display: none;
}

}

/* ################################################### WIDTH 350px ################################################### */
@media only screen and (max-width: 350px) {
    
.fs40 {
font-size: 25px;
}

.lh110 {
line-height: 100%;
}

#blog_overlay_wrapper .center_content img{
max-width: 30%;
}

}

/* ################################################### LANDSCAPE ################################################### */
@media only screen and (max-width: 750px) and (orientation: landscape){
  
#blog_overlay_wrapper .center_content img{
max-width: 47%;
}

.link_button {
font-size: 16px;
margin: 50px auto 0;
padding: 10px 0;
width: 140px;
}

}